Problemer med Dit Gramex?

Afhængig af din PC/MAC kan udseendet af Dit Gramex og funktioner variere en smule.

Følgende internet-browsere fungerer sammen med Dit Gramex:

  • Internet Explorer 7 og 8
  • Apple Safari 4 og 5
  • Mozilla Firefox 3 og 3.5
  • Opera 9 og 10
  • Google Chrome 7

Når du logger på Dit Gramex, anbefaler vi, du benytter dig af samme sikkerhedsindstillinger i din browser og firewall, som når du benytter dig af netbank og e-boks. Andre indstillinger kan medføre, at sider eller formularer ikke indlæses eller fungerer korrekt.

Vigtige programmer

For at kunne benytte alle funktioner på Dit Gramex skal du have følgende installeret:

  • Adobe Acrobat Reader 8 eller nyere
  • Program der kan åbne Excel 2003 regneark

Har du brug for yderligere hjælp?

Vejledning til programmer og browsere